{
  "id": 3093496,
  "name": "M. T. Lee, appellee, v. Charles W. Rabbit, appellant",
  "name_abbreviation": "Lee v. Rabbit",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,286",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 411,
    "ocr_confidence": 0.508,
    "sha256": "b61c8af0129a79bf6af078d6807281774fc3b388d2140479304cc975a06ed9b3",
    "simhash": "1:120142815ca3530a",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. T. Lee, appellee, v. Charles W. Rabbit, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "W. L. Leech and J. J. Ludens, for appellant. E. E. Wingert, for appellee."
    ],
    "corrections": "",
    "head_matter": "M. T. Lee, appellee, v. Charles W. Rabbit, appellant.\nGen. No. 7,286.\nSuit on note. Judgment for plaintiff. Appeal from the Circuit Court of Lee county; the Hon. F. J. Stransky, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nW. L. Leech and J. J. Ludens, for appellant. E. E. Wingert, for appellee."
  },
  "file_name": "0657-05",
  "first_page_order": 685,
  "last_page_order": 685
}
